/*
 * @file
 * global.styles
 *
 * Styles you add here will load for all device sizes, they are "global", as
 * opposed to "responsive" styles, which only load for a given breakpoint (media
 * query) that you set in theme settings. See the README for more details.
 *
 *
 * How to use this file:
 * --------------------
 *
 * There are many empty selectors and some basic styles to act as a guide.
 * Nothing is set in stone and you can change anything - even delete all of it
 * and start with your own clean slate.
 *
 * To FORCE PRINT all selectors you can search and replace a single { (opening
 * curly brace) and insert an empty comment. This is very useful in conjuction
 * with FireSass: https://addons.mozilla.org/en-US/firefox/addon/firesass-for-firebug/
 *
 * See global.base also which includes normalize.css and some additional
 * helper classes and base styles.
 */
/* =============================================================================
 *   Base
 * ========================================================================== */
/*
 * To preserve theme settings never apply font properties to the HTML element.
 * This is critically important if you are using the Responsive JavaScript
 * feature as this relies on being able to set a pseudo font family on the HTML
 * element. If you need to set default font properties of any kind use the BODY
 * element as these can be overridden using font theme settings.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\0000341}}
html {
  background: white;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\0000345}}
body {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 87.5%;
}

/* =============================================================================
 *   HTML Elements
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003140}}
pre,
code,
tt,
samp,
kbd,
var {
  font-family: Consolas, Monaco, "Courier New", Courier, monospace, sans-serif;
}

/* =============================================================================
 *   Wrappers
 * ========================================================================== */
/*
 * Page wrapper, includes the .container class which sets the overall page or section width
 * Main wrapper in page.tpl.php, the .container class sets the width of the page, do not add width to it!
 */
/*
 * Wraps all header elements - branding and .region-header
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003161}}
#header {
  position: relative;
  z-index: 100;
}

/*
 * Wraps the sidebars the content column
 */
/*
 * Main content column wrapper
 */
/*
 * Wraps the main-content-header, the content region and feed-icons. Use this wrapper to style the entire main content column
 */
/*
 * Wraps the content region, avoid applying styles to this wrapper, its used mainly for position and invisible gutters and can be problematic to style
 */
/*
 * Footer wrapper
 */
/*
 * Panels may need additional margin wrangling when in the $content region
 */
/*
 * Full Width Wrappers
 * These are used in the optional page--full-width-wrappers.tpl.php template.
 * All have internal .container classes. In the full width wrapper template the
 * .container classes set the width or max-width of the contained element - you
 * can style this but never add any width/margin/padding/borders etc to .container
 */
/*
 * Wraps #page
 */
/*
 * Wraps the leaderboard
 */
/*
 * Wraps the header
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003230}}
#header-wrapper {
  /* Debug styles, is this working */
  background: rgba(255, 192, 203, 0.5);
}

/*
 * Wraps the nav elements
 */
/*
 * Wraps breadcrumb
 */
/*
 * Wraps messages and help
 */
/*
 * Wraps the secondary content/preface region
 */
/*
 * Wraps the main content column
 */
/*
 * Wraps the tertiary content/postfix region
 */
/*
 * Footer wrapper
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003288}}
#footer-wrapper {
  /* Debug styles, is this working? */
  background: rgba(255, 192, 203, 0.5);
}

/* =============================================================================
 *   Branding
 * ========================================================================== */
/*
 * Wraps all the branding elements, logo, name and slogan
 */
/*
 * Logo
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003309}}
#logo {
  padding: 10px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003312}}
#logo img {
  vertical-align: bottom;
}

/*
 * Wrapper for the site name and slogan (hgroup)
 */
/*
 * Site name (h1)
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003327}}
#site-name {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003333}}
#site-name a:link, #site-name a:visited {
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003338}}
#site-name a:hover, #site-name a:focus {
  text-decoration: underline;
}

/*
 * Site slogan (h2)
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003348}}
#site-slogan {
  margin: 0;
}

/* =============================================================================
 *   Page content header
 * ========================================================================== */
/*
 * Main content header wraps the page title, tabs and actions links
 */
/*
 * The main page title (h1)
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003366}}
#page-title {
  margin: 5px 0 15px 0;
}

/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */
/*
 * Feed icons
 */
/*
 * Aggregator feed source
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003384}}
#aggregator .feed-source .feed-icon {
  display: inline;
  float: none;
  margin-right: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003392}}
.feed-details dt,
.feed-details dd {
  display: inline;
  margin: 0;
}

/*
 * Generic styles for the more link
 */
/*
 * Generic styles for links. See the ul.links declaration in node and comment stylesheets
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003407}}
ul.links {
  margin: 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003411}}
ul.links.inline {
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003415}}
ul.links li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Search results are an ordered list so reset the margin
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003426}}
.search-results {
  margin: 0;
}

/* =============================================================================
 *   Regions
 * ========================================================================== */
/*
 * Standard region wrapper, don't add width to any regions, you will bork the layout - no margin, padding or borders etc
 */
/*
 * Regions have an inner div - perfect for adding margin, padding or borders
 */
/*
 * Regions can be nested, such as when using Panels
 */
/*
 * Header region, embedded in the #header
 */
/*
 * Generally used to output Drupals help block, if the help module is enabled
 */
/*
 * Secondary content
 */
/*
 * Sits above the main content header, like a content-top region
 */
/*
 * Sits below the main content, like a content-bottom region
 */
/*
 * Sidebars - targets both
 */
/*
 * First sidebar
 */
/*
 * Second sidebar
 */
/*
 * Tertiary content
 */
/*
 * Footer region
 */
/* =============================================================================
 *   Links
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003517}}
a {
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003527}}
a:hover, a:focus {
  text-decoration: underline;
}

/* =============================================================================
 *   Primary, Secondary and Menu Bar region menus
 * ========================================================================== */
/*
 * Use one of the following id's for granular control:
 *  - #menu-bar (menu bar region)
 *  - #primary-menu (main menu)
 *  - #secondary-menu (secondary/user menu)
 * You can target all of these with .nav or div[id$="menu-bar"]
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003545}}
.nav {
  clear: both;
  margin: 10px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003550}}
.nav ul,
.nav ul.menu {
  margin: 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003556}}
.nav li,
.nav ul.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003565}}
.nav li a,
.nav ul.menu li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003576}}
.nav .block {
  margin-bottom: 0;
}

/* =============================================================================
 *   Superfish
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003586}}
ul.sf-menu {
  margin-bottom: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003589}}
ul.sf-menu a {
  border-left: 0;
  border-top: 0;
  padding: 0 10px;
  text-decoration: none;
  height: 2.5em;
  line-height: 2.5em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003603}}
ul.sf-menu li:hover, ul.sf-menu li.sfHover {
  outline: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003611}}
ul.sf-menu a:focus, ul.sf-menu a:hover, ul.sf-menu a:active {
  outline: 0;
}

/*
 * Superfish blocks
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003625}}
.block-superfish ul {
  margin: 0 !important;
  padding: 0 !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003636}}
.block-superfish li {
  margin: 0 !important;
  padding: 0 !important;
}

/*
 * Vertical style
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003646}}
.sf-vertical {
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003649}}
.sf-vertical li {
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003655}}
.sf-vertical li:hover ul, .sf-vertical li.sfHover ul {
  left: 100%;
  top: 0;
  margin: 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003662}}
.sf-vertical li a {
  padding: 0 10px;
}

/*
 * Navbar style
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003672}}
.sf-navbar {
  padding-bottom: 0 !important;
}

/*
 * Sensible padding for the default style
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003680}}
.sf-menu.sf-style-default a {
  padding: 0 10px;
}

/* =============================================================================
 *   Menus, usually blocks
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003689}}
ul.menu {
  padding-left: 15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003692}}
ul.menu ul {
  padding-left: 15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003700}}
ul.menu li {
  margin: 0;
}

/* If li.content exists it's a problem, so reset the padding */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003729}}
.block .menu li.content {
  padding: 0;
}

/* =============================================================================
 *   Book navigation menu
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003746}}
.book-navigation .page-up {
  /* Prevent text wrapping to a new line, assumes English "up" is used (two characters) */
  min-width: 2em;
  white-space: nowrap;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003752}}
.book-navigation .menu {
  margin-left: 0;
}

/* =============================================================================
 *   Breadcrumbs
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003762}}
#breadcrumb {
  margin: 10px 0;
  /* If the label is set to show in theme settings the label class is added */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003766}}
#breadcrumb .breadcrumb-label {
  font-size: 1em;
  display: inline;
  padding-right: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003771}}
#breadcrumb .breadcrumb-label:after {
  content: ":";
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003776}}
#breadcrumb ol {
  margin: 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003781}}
#breadcrumb .with-breadcrumb-label ol {
  display: inline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003785}}
#breadcrumb li {
  list-style: none;
  display: inline;
}

/* =============================================================================
 *   Pagers
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003812}}
ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003819}}
.item-list ul.pager li {
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003824}}
ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003830}}
ul.pager li.pager-current {
  font-weight: 700;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003836}}
.block ul.pager li {
  margin: 0;
}

/*
 * Theme the various states of pager links
 */
/* =============================================================================
 *   Skip Navigation
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003873}}
#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003882}}
#skip-link a {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: white;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003893}}
#skip-link a:link, #skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: white;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003905}}
#skip-link a:hover, #skip-link a:focus, #skip-link a:active {
  outline: 0;
}

/* =============================================================================
 *   Tabs (local tasks)
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003916}}
#tasks {
  margin-bottom: 15px;
  margin-left: 25px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003922}}
ul.primary {
  border-bottom-color: #cccccc;
  margin: 20px 0;
  padding: 0 0 0 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003927}}
ul.primary li {
  display: block;
  float: left;
  margin: 0 1px -1px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003932}}
ul.primary li a {
  background-color: whitesmoke;
  border-color: #cccccc;
  margin-right: 1px;
  padding: 0 10px;
  display: block;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003943}}
ul.primary li a:hover, ul.primary li a:focus {
  background-color: #eeeeee;
  border-color: #cccccc;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003953}}
ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: white;
  border-bottom-color: white;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003961}}
ul.secondary {
  border-bottom: 1px solid #cccccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003966}}
ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 10px 0 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003973}}
ul.secondary li a:hover, ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}

/* =============================================================================
 *   Action links
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\00003986}}
ul.action-links {
  margin: 20px 0 0;
  list-style: none;
}

/* =============================================================================
 *  Field Styling
 * ========================================================================== */
/*
 * Wrapper for any field
 */
/*
 * Above and inline classes are on the field wrapper
 */
/*
 * When labels are set to inline in field display settings the clearfix class is automatically added
 */
/*
 * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted ineritance issues
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031019}}
.field-label {
  font-size: 1em;
  font-weight: 700;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
}

/*
 * Field types (Core)
 */
/*
 * Image fields use the <figure> and <figcaption> elements from HTML5
 */
/*
 * Taxonomy
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031048}}
.field-type-taxonomy-term-reference {
  /* The same bottom margin as p, blockquote, ul, ol and dl */
  margin-bottom: 1.5em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031053}}
.field-type-taxonomy-term-reference.field-label-inline .field-items {
  margin: 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031058}}
.field-type-taxonomy-term-reference.field-label-inline .field-item {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Text
 */
/*
 * Long text
 */
/*
 * Text with summary
 */
/*
 * File
 */
/*
 * Number/Integer
 */
/*
 * Decimal
 */
/*
 * Number float
 */
/*
 * List
 */
/*
 * List boolean
 */
/*
 * List integer
 */
/*
 * List float
 */
/*
 * Field types (Contrib)
 */
/*
 * Named fields
 */
/*
 * Underscores in field name are replaced with dashes
 */
/*
 * Image Alignment Theme Settings - included here so you can easily override
 */
/*
 * Float none setting
 */
/*
 * Float left setting
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031173}}
.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 5px 20px 15px 0;
}

/*
 * Centered setting
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031182}}
.ia-c .field-type-image figure,
.iat-c .field-type-image figure {
  margin: 5px auto 15px;
}

/*
 * Float right setting
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031191}}
.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 5px 0 15px 20px;
}

/* =============================================================================
 *   Block Styling
 * ========================================================================== */
/*
 * Main wrapper for most blocks, block_system_main does not have it
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031204}}
.block {
  margin-bottom: 20px;
}

/*
 * Inner wrapper for most blocks, good for margin, padding and borders, block_system_main does not have it
 */
/*
 * The first block in the region
 */
/*
 * The last block in the region
 */
/*
 * Zebra striping for each block in the region
 */
/*
 * Zebra striping for each block in the region
 */
/*
 * Block title
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031242}}
.block-title {
  margin: 0;
}

/*
 * Block content wrapper
 */
/*
 * Match item list and block menu margin and padding
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031259}}
.block-content ul,
.block-content ol {
  padding: 0 0 0 15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031263}}
.block-content li {
  margin: 0;
  padding: 0;
}

/*
 * Block for the latest news items in the first category
 */
/*
 * Block for the latest news items in the first feed
 */
/*
 * First block created with "Add block" link
 */
/*
 * "Recent blog posts" block
 */
/*
 * "Book navigation" block for the current book's table of contents
 */
/*
 * "Recent comments" block
 */
/*
 * "Active forum topics" block
 */
/*
 * "New forum topics" block
 */
/*
 * Language switcher block
 */
/*
 * Custom menu block
 */
/*
 * "Recent content" block
 */
/*
 * "Syndicate" block for primary RSS feed; see also page.css's .feed-icon
 */
/*
 * "Most recent poll" block
 */
/*
 * "Author information" block for the profile of the page's author
 */
/*
 * "Search form" block
 */
/*
 * "Shortcuts" block
 */
/*
 * "Popular content" block
 */
/*
 * "Main menu" block
 */
/*
 * "Management" block for Drupal management menu
 */
/*
 * "Navigation" block for Drupal navigation menu
 */
/*
 * "User menu" block for Drupal user menu
 */
/*
 * "System help" block
 */
/*
 * "Main page content" block
 */
/*
 * "Powered by Drupal" block
 */
/*
 * "User login form" block
 */
/*
 * "Who's new" block for a list of the newest users
 */
/*
 * "Who's online" block for a list of the online users
 */
/* =============================================================================
 *   Node Styling
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031436}}
.node {
  margin-bottom: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031453}}
.node .node-title {
  margin: 0;
}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
/* =============================================================================
 *   Comment Styling - Comments, comment wrapper, comment form
 * ========================================================================== */
/*
 * Wrapper for the list of comments and its titles
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031511}}
#comments {
  margin: 1.5em 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031515}}
#comments h2.comment-title {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031519}}
#comments h2.comment-form {
  margin: 0;
}

/*
 * Wrapper for a single comment
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031529}}
.comment {
  margin-bottom: 20px;
}

/*
 * Comment title
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031560}}
.comment-title {
  margin: 0;
}

/*
 * Comment states
 */
/*
 * Preview of the comment before submitting new or updated comment
 */
/*
 * "New" marker for comments that are new for the current user
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031592}}
.new {
  color: #cc0000;
}

/*
 * Nested comments are indented
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031600}}
.indented {
  margin-left: 40px;
}

/* =============================================================================
 *   Forms
 * ========================================================================== */
/*
 * Wrapper for a form element (or group of form elements) and its label
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031616}}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #cc0000;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031620}}
.form-item label {
  font-weight: 700;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031627}}
.form-item .description {
  font-size: 0.85em;
}

/*
 * Highlight marks and form required mark
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031641}}
.marker,
.form-required {
  color: #cc0000;
}

/*
 * The submit button
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031655}}
.container-inline div,
.container-inline label {
  display: inline;
}

/*
 * Define consistent borders
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031663}}
fieldset {
  border: 1px solid #cccccc;
}

/*
 * Tips for Drupal's input formats
 */
/*
 * Buttons used by contrib modules like Media
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031677}}
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031686}}
.password-parent,
.confirm-parent {
  margin: 0;
}

/* =============================================================================
 *   Tables
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031695}}
table {
  margin: 10px 0;
  padding: 0;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031700}}
table.sticky-header {
  z-index: 10;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031711}}
table,
thead,
tbody,
tr,
th,
td {
  border-color: #cccccc;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031718}}
table,
td,
th {
  vertical-align: middle;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031725}}
caption,
th,
td {
  text-align: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031730}}
thead tr {
  font-weight: 700;
  background-color: #e5e5e5;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031737}}
td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031747}}
tbody tr {
  border-top: 1px solid #cccccc;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031752}}
tr {
  /* Table row striping */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031754}}
tr.odd {
  background: white;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031761}}
tr.info, tr.even, tr:nth-child(2n+2) {
  border-bottom: 0;
  background-color: whitesmoke;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031770}}
tr.odd td.active {
  background-color: #eeeeee;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031774}}
tr.even td.active {
  background-color: #ebebeb;
}

/*
 * Forum tables
 * Core sets white-space to nowrap, which makes no sense
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031802}}
#forum td .created,
#forum td .posts,
#forum td .topics,
#forum td .last-reply,
#forum td .replies,
#forum td .pager {
  white-space: normal;
}

/* =============================================================================
 *   Messages
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031813}}
div.messages {
  margin-bottom: 10px;
  margin-top: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031818}}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/*
 * Unpublished nodes
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031859}}
.node-unpublished p.unpublished,
.comment-unpublished p.unpublished {
  color: pink;
  color: rgba(239, 170, 170, 0.4);
  font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 1.2;
  height: 0;
  margin: 0;
  padding: 0;
  overflow: visible;
  text-align: center;
  text-transform: uppercase;
  word-wrap: break-word;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/_custom\.scss}line{font-family:\00003190}}
.ie6-7 .node-unpublished p.unpublished > *, .ie6-7
.comment-unpublished p.unpublished > * {
  position: relative;
}

/* =============================================================================
 *    Maintenance pages
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031870}}
.maintenance-page .container {
  padding: 40px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031875}}
.maintenance-page #site-name,
.maintenance-page #page-title {
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031882}}
.db-offline .container {
  margin: 0 auto;
  padding: 40px 0;
  width: 100%;
  max-width: 960px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031889}}
.db-offline div.messages {
  margin: 20px 0 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031893}}
.db-offline #content {
  padding: 20px 0;
}

/* =============================================================================
 *   Misc overrides for contrib modules
 * ========================================================================== */
/*
 * Admin menu overrides
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031906}}
#admin-menu {
  margin: 0;
  padding: 0;
}

/*
 * Devel Module
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031915}}
.dev-query {
  background: #eeeeee;
  padding: 30px;
}

/*
 * Styleguide module tweaks
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031924}}
#styleguide-header {
  padding: 0 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031927}}
#styleguide-header .item-list {
  font-family: inherit;
  margin: 0 20px 20px 0;
  min-height: 260px;
  width: auto;
}

/**
 * Costom design.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031939}}
input {
  width: auto !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031947}}
#tasks .tabs li a,
#tasks .nav-tabs li a {
  color: #806a51;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031954}}
#flexslider-1 {
  margin: 0;
  border: 0;
  box-shadow: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031960}}
.front {
  background-image: url("images/slide1.png");
  background-size: cover;
  width: 100%;
  height: 100%;
  position: fixed;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031967}}
.front #header {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031971}}
.front #page {
  width: 100% !important;
  max-width: 100% !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031974}}
.front #page #main-content {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031978}}
.front #page-title {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031982}}
.front #flexslider-1 {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031989}}
.front #flexslider-1 img {
  width: 100%;
  height: 100%;
  position: fixed;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000031996}}
.front .logo-wrapper {
  z-index: 100;
  width: 400px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  position: fixed;
  padding: 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032008}}
.front .logo-wrapper .logo {
  display: block;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
  padding-bottom: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032017}}
.front .logo-wrapper .logo.en {
  background-image: url("images/logo_en.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032021}}
.front .logo-wrapper .logo.fr {
  background-image: url("images/logo_fr.png");
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032028}}
.node-type-poeme #page-title {
  padding-left: 25px;
  font-size: 48px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032033}}
.node-type-poeme #page {
  max-width: 900px;
  margin: 0 auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032039}}
.node-type-poeme article.node-poeme .field-name-body {
  margin: 25px 0 0 0;
  padding-left: 25px;
  border-left: 1px solid #D8DAD9;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032043}}
.node-type-poeme article.node-poeme .field-name-body a {
  color: #000;
  background-image: url("images/blue-underline.png");
  background-repeat: repeat-x;
  background-position: 0 85%;
  background-size: 100% 6px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032050}}
.node-type-poeme article.node-poeme .field-name-body a:hover {
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032054}}
.node-type-poeme article.node-poeme .field-name-body p {
  margin: 0;
  font-size: 18px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032060}}
.node-type-poeme article.node-poeme .field-name-field-poeme-category {
  margin: 0 10px 0 25px;
  display: inline-block;
  background-color: #fcae1e;
  height: 15px;
  padding: 0px 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032067}}
.node-type-poeme article.node-poeme .field-name-field-poeme-category .field-items .field-item {
  color: white;
  font-weight: bold;
  font-size: 10px;
  text-transform: uppercase;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032072}}
.node-type-poeme article.node-poeme .field-name-field-poeme-category .field-items .field-item a {
  color: white;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032075}}
.node-type-poeme article.node-poeme .field-name-field-poeme-category .field-items .field-item a:hover {
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032081}}
.node-type-poeme article.node-poeme .field-name-field-poeme-category ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032088}}
.node-type-poeme article.node-poeme .field-name-field-poeme-date {
  display: inline-block;
  background-color: #806a51;
  padding: 0px 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032094}}
.node-type-poeme article.node-poeme .field-name-field-poeme-date .field-items .field-item {
  color: white;
  font-weight: bold;
  font-size: 10px;
  text-transform: uppercase;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032099}}
.node-type-poeme article.node-poeme .field-name-field-poeme-date .field-items .field-item a {
  color: white;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032102}}
.node-type-poeme article.node-poeme .field-name-field-poeme-date .field-items .field-item a:hover {
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032108}}
.node-type-poeme article.node-poeme .field-name-field-poeme-date ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032115}}
.node-type-poeme article.node-poeme .field-name-field-poeme-share {
  margin: 20px 0 0 0;
  width: 115px;
  float: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032120}}
.node-type-poeme article.node-poeme .field-name-field-poeme-share .field-item span {
  background-color: #fcae1e !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032128}}
.mobile-menu {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032132}}
#block-digitalmanuscript-blocks-header {
  width: 100%;
  background-color: #000;
  height: 50px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032140}}
#block-digitalmanuscript-blocks-header .mobile-menu {
  top: 10px;
  position: absolute;
  right: 50px;
  width: 170px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032146}}
#block-digitalmanuscript-blocks-header .mobile-menu .menu-toggle {
  text-align: center;
  cursor: pointer;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032150}}
#block-digitalmanuscript-blocks-header .mobile-menu .menu-toggle .icon {
  background-image: url(images/menu.png);
  background-size: 100% 100%;
  display: inline-block;
  width: 26px;
  height: 32px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032159}}
#block-digitalmanuscript-blocks-header .mobile-menu .mobile-menu-inner {
  padding: 20px;
  z-index: 1000;
  background-color: black;
  display: none;
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032165}}
#block-digitalmanuscript-blocks-header .mobile-menu .mobile-menu-inner a {
  display: block;
  color: white;
  font-weight: bold;
  margin: 5px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032173}}
#block-digitalmanuscript-blocks-header .mobile-menu .glyphicon {
  color: white;
  cursor: pointer;
  font-size: 25px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032180}}
#block-digitalmanuscript-blocks-header .logo {
  margin: 10px 0 !important;
  width: 176px;
  height: 38px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  display: inline-block;
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032190}}
#block-digitalmanuscript-blocks-header .logo.en {
  background-image: url("images/logo_page_fr.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032194}}
#block-digitalmanuscript-blocks-header .logo.fr {
  background-image: url("images/logo_page_fr.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032198}}
#block-digitalmanuscript-blocks-header .header-item {
  margin: 0;
  text-align: right;
  padding: 15px 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032202}}
#block-digitalmanuscript-blocks-header .header-item a {
  margin: 0 10px;
  color: #EFF1F0;
  text-transform: uppercase;
  font-weight: bold !important;
  font-size: 11px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032211}}
#block-digitalmanuscript-blocks-header .newsletter {
  padding: 15px 5px;
  margin-left: 5%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032216}}
#block-digitalmanuscript-blocks-header .main-menu {
  padding: 15px 5px;
  width: 33%;
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032222}}
#block-digitalmanuscript-blocks-header .user-menu {
  padding: 15px 5px;
  background-color: #201A14;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032227}}
#block-digitalmanuscript-blocks-header .menu {
  display: inline-block;
  float: right;
  padding: 15px 10px;
  background-color: #201A14;
  color: #FFF;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032233}}
#block-digitalmanuscript-blocks-header .menu span {
  color: #FFF;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032238}}
#block-digitalmanuscript-blocks-header .language-switcher {
  float: right;
  padding: 5px;
  margin: 10px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032242}}
#block-digitalmanuscript-blocks-header .language-switcher ul {
  list-style: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032244}}
#block-digitalmanuscript-blocks-header .language-switcher ul li {
  margin: 0 5px;
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032247}}
#block-digitalmanuscript-blocks-header .language-switcher ul li a {
  display: inline-block;
  width: 22px;
  height: 22px;
  overflow: hidden;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032252}}
#block-digitalmanuscript-blocks-header .language-switcher ul li a img {
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032261}}
#block-digitalmanuscript-blocks-poeme-categories {
  background-color: #EFF1F0;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032265}}
#block-digitalmanuscript-blocks-poeme-categories .block-inner {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032269}}
#block-digitalmanuscript-blocks-poeme-categories .toggle {
  padding: 7px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032271}}
#block-digitalmanuscript-blocks-poeme-categories .toggle .toggle-inner {
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032273}}
#block-digitalmanuscript-blocks-poeme-categories .toggle .toggle-inner .text {
  vertical-align: top;
  display: inline-block;
  cursor: pointer;
  color: #000;
  background-image: url("images/orange-underline.png");
  background-repeat: repeat-x;
  background-position: 0 95%;
  background-size: 100% 6px;
  margin: 5px 0 0 5px;
  text-transform: uppercase;
  font-size: 13px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032287}}
#block-digitalmanuscript-blocks-poeme-categories .toggle .toggle-inner .text:not(.active) {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032291}}
#block-digitalmanuscript-blocks-poeme-categories .toggle .toggle-inner .image {
  cursor: pointer;
  background-image: url("images/arrows.png");
  background-repeat: no-repeat;
  width: 31px;
  height: 31px;
  display: inline-block;
  background-position: -1px -33px;
  vertical-align: bottom;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032302}}
#block-digitalmanuscript-blocks-poeme-categories .toggle .toggle-inner .image.toggled {
  background-position: -2px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032308}}
#block-digitalmanuscript-blocks-poeme-categories .view-keywords {
  margin: 30px 0;
  border-top-color: #E8DFD4;
  border-top-style: double;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032312}}
#block-digitalmanuscript-blocks-poeme-categories .view-keywords .group-wrapper {
  width: 16%;
  margin: 20px 0;
  display: inline-block;
  vertical-align: top;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032318}}
#block-digitalmanuscript-blocks-poeme-categories .view-keywords .group-wrapper .group-inner {
  min-width: 170px;
  max-width: 250px;
  margin: 0 auto;
  padding: 7px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032323}}
#block-digitalmanuscript-blocks-poeme-categories .view-keywords .group-wrapper .group-inner a {
  color: #898A89;
  font-size: 13px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032328}}
#block-digitalmanuscript-blocks-poeme-categories .view-keywords .group-wrapper .group-inner h3 {
  line-height: 14px;
  margin-top: 0;
  margin-bottom: 2px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032332}}
#block-digitalmanuscript-blocks-poeme-categories .view-keywords .group-wrapper .group-inner h3 a {
  line-height: 14px;
  font-size: 14px;
  text-transform: uppercase;
  vertical-align: top;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032347}}
#block-digitalmanuscript-blocks-poeme-categories .categories-content {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032351}}
#block-digitalmanuscript-blocks-poeme-categories .view-display-id-block_poeme_by_category {
  margin: 0 0 30px 0 !important;
  clear: both;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032356}}
#block-digitalmanuscript-blocks-poeme-categories .view-display-id-block_poeme_by_category .group-wrapper.active .group-inner {
  background-color: #fcae1e;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032363}}
#block-digitalmanuscript-blocks-poeme-categories .view-display-id-block_poeme_by_category .group-wrapper.active .group-inner h3 a {
  color: white;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032370}}
#block-digitalmanuscript-blocks-poeme-categories .view-display-id-block_poeme_by_category .group-wrapper.active .group-inner .views-row .active a {
  color: black;
  font-weight: bold;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032381}}
#block-digitalmanuscript-blocks-poeme-categories .view-display-id-block_poeme_by_date {
  clear: both;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032385}}
#block-digitalmanuscript-blocks-poeme-categories .view-display-id-block_poeme_by_date .group-wrapper.active .group-inner {
  background-color: #806a51;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032387}}
#block-digitalmanuscript-blocks-poeme-categories .view-display-id-block_poeme_by_date .group-wrapper.active .group-inner a {
  color: #FFF;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032393}}
#block-digitalmanuscript-blocks-poeme-categories .view-display-id-block_poeme_by_date .group-wrapper.active .group-inner .views-row .active a {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032403}}
#block-digitalmanuscript-blocks-footer {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032405}}
#block-digitalmanuscript-blocks-footer .block-inner {
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032409}}
.footer-image-wrapper {
  background-color: #DFE1E0;
  padding: 15px 0;
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032414}}
.footer-image-wrapper .footer-link {
  display: inline-block;
  vertical-align: top;
  color: black;
  margin: 5px 0 0 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032420}}
.footer-image-wrapper .image {
  display: block;
  width: 100px;
  height: 35px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-image: url("images/footer-image.png");
  margin: 0 auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032432}}
.page-user .block-title {
  margin-bottom: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032437}}
.page-user #block-masquerade-masquerade input {
  display: inline-block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032444}}
.page-taxonomy-term #page {
  max-width: 900px;
  margin: 0 auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032453}}
.page-taxonomy-term .view-taxonomy-term {
  margin: 10px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032458}}
.page-taxonomy-term .view-taxonomy-term .views-field-title a.tabledrag-handle .handle {
  background: url("images/draggable.png") no-repeat 6px 9px;
  height: 22px;
  margin: -0.4em 0.5em;
  padding: 0.42em 0.5em;
  width: 22px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032467}}
.page-taxonomy-term .view-taxonomy-term .views-field-title a:not(.tabledrag-handle) {
  color: #000;
  background-image: url("images/blue-underline.png");
  background-repeat: repeat-x;
  background-position: 0 85%;
  background-size: 100% 6px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032480}}
.page-taxonomy-term .tabledrag-toggle-weight-wrapper {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032485}}
.page-taxonomy-term .view-taxonomy-term #views-form-taxonomy-term-page .table {
  background: none;
  border: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032488}}
.page-taxonomy-term .view-taxonomy-term #views-form-taxonomy-term-page .table thead {
  background: none;
  border: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032492}}
.page-taxonomy-term .view-taxonomy-term #views-form-taxonomy-term-page .table tbody {
  background: none;
  border: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032496}}
.page-taxonomy-term .view-taxonomy-term #views-form-taxonomy-term-page .table th {
  background: none;
  border: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032501}}
.page-taxonomy-term .view-taxonomy-term #views-form-taxonomy-term-page .table tr {
  background: none;
  border: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032506}}
.page-taxonomy-term .view-taxonomy-term #views-form-taxonomy-term-page .table td {
  background: none;
  border: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032515}}
.btn {
  margin-right: 5px;
  margin-top: 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032523}}
.page-admin-people fieldset#edit-options,
.page-admin-structure-taxonomy fieldset#edit-options,
.page-admin-content fieldset#edit-options {
  margin-top: 15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032527}}
.page-admin-people #tasks,
.page-admin-structure-taxonomy #tasks,
.page-admin-content #tasks {
  margin-left: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032529}}
.page-admin-people #tasks ul.action-links,
.page-admin-structure-taxonomy #tasks ul.action-links,
.page-admin-content #tasks ul.action-links {
  padding-left: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032532}}
.page-admin-people #tasks ul.action-links li a,
.page-admin-structure-taxonomy #tasks ul.action-links li a,
.page-admin-content #tasks ul.action-links li a {
  margin: 5px;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px;
  color: #FFF;
  background-color: #F0AD4E;
  border-color: #EEA236;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032557}}
.page-admin-people #tasks ul.action-links li a:hover,
.page-admin-structure-taxonomy #tasks ul.action-links li a:hover,
.page-admin-content #tasks ul.action-links li a:hover {
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032565}}
.page-admin-people .exposed-filters label,
.page-admin-structure-taxonomy .exposed-filters label,
.page-admin-content .exposed-filters label {
  float: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/global\.styles\.scss}line{font-family:\000032572}}
.page-newsletter #block-simplenews-9 > p {
  display: none;
}
